
Monitoreo de Volcanes - Task #1278

Milestone # 286 (New): Calibración y pruebas de campo

Ultimas pruebas en volcan

02/14/2018 03:47 PM - Joab Apaza

Status: Closed Start date: 03/15/2019

Priority: Normal Due date: 03/31/2019

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #1269: Procesamiento de datos y posibles mejoras de adquisicion Closed 12/04/2018 01/16/2019

History

#1 - 02/27/2018 02:28 AM - Joab Apaza

- Due date changed from 09/30/2018 to 08/14/2018

- Start date changed from 09/01/2018 to 07/17/2018

- Follows Task #1269: Procesamiento de datos y posibles mejoras de adquisicion added

#2 - 12/17/2018 02:56 PM - Joab Apaza

- Due date changed from 02/14/2019 to 03/31/2019

- Start date changed from 01/17/2019 to 03/15/2019

- % Done changed from 0 to 10

#3 - 03/04/2019 04:23 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 10 to 100

Posiblemente no se realizen por falta de tiempo, en caso contrarío se abrirá una nueva tarea.
